Remove `set -u`.

The dev container environment does not set ${USER} and so this fails
before printing the message stating where the firmware is found.
diff --git a/scripts/run-sonata.sh b/scripts/run-sonata.sh
index e9e96d9..99f8a6e 100755
--- a/scripts/run-sonata.sh
+++ b/scripts/run-sonata.sh
@@ -1,6 +1,6 @@
 #!/bin/sh
 
-set -ue
+set -e
 
 FIRMWARE_ELF=$1